<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="beb6d1054e948eb18030b40aeed8d31a">
  <dict>
    <!--2019-03-15 16:50:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
